 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Mesadetrabajo4copia5.png");
  background-size: cover;
  min-height: 554px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 457px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 263px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 725px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1560px;
}

.u-section-2 .u-image-1 {
  width: 903px;
  height: 1560px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 1244px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 933px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-2 .u-image-1 {
    height: 782px;
    width: 426px;
    margin-left: -36px;
  }
}